# For now we ignore what is in root
**/build
**/bin
**/gcm.cache
**/iso/Info
/iso

# Custom configs should not be part of JabyEngine
**/config

.lfsconfig

*.d
*.a
*.o
*.ii
*.xa

# TODO: Remove later
examples/PoolBox/assets/tmp.VAG